RubyGems Navigation menu

google_translate 0.0.3

A simple Ruby API for Google Translate

Gemfile
          gem 'google_translate', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install google_translate
  
  
  
  
  
  
  

Authors:

  • Vidul Nikolaev Petrov

Owners:

Total downloads 5,409

For this version 2,340

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - July 29, 2008 (16.5 KB)
  2. 0.0.2 - July 29, 2008 (16.5 KB)
  3. 0.0.1 - July 29, 2008 (16 KB)

Runtime Dependencies: